Mozilla Firefoxのシステム要件

Mozillaによって開発されたFirefoxは、正しく機能するために特定のハードウェアまたはオペレーティングシステムを必要とするという点で他のソフトウェアプログラムと同じです。 あなたのビジネスのインターネットブラウザをFirefoxに切り替えることを決心する前に、あなたがシステム要件を満たしていることを確認してください。 これらの要件は、Windows、Mac、Linuxのいずれであるかにかかわらず、使用するオペレーティングシステムによって異なります。 この記事の情報は、2012年12月現在のものです。

Windows

PCユーザーの場合、MozillaはFirefoxを実行するために次のオペレーティングシステムを推奨します:Windows XP SP2、Windows Vista、Windows 7およびWindows Server2003。FirefoxはWindows 8で動作しますが、公式にはサポートされていません。 さらに、64ビット版のWindows Vistaおよび7ではFirefoxを実行できますが、Mozillaでは32ビット版のFirefoxしかサポートされていません。 オペレーティングシステムに加えて、次の最小ハードウェア要件を満たす必要があります。SSE2をサポートするPentium 4以上のプロセッサ、512 MBのRAM、および少なくとも200 MBのハードドライブ空き容量。

マック

Macユーザーの場合、Firefoxを実行するにはOS X 10.6または10.7が必要です。PC版と同じハードウェア要件の多くがあります。IntelX86プロセッサ、512MBのRAM、および少なくとも200MBのハードドライブの空き容量。

Linux

Linuxユーザーの場合、Firefoxには主にソフトウェアシステムの要件があり、機能するために必要なライブラリまたはパッケージが多数あります。 これらのライブラリまたはパッケージには以下が含まれます。

GTK + 2.10以上GLib 2.12以上Pango 1.14以上X.Org 1.0以上(1.7以上を推奨)libstdc ++ 4.3以上

これらはFirefoxに必要なライブラリまたはパッケージですが、MozillaはLinuxユーザーが最適なFirefoxパフォーマンスを達成するために必要な次のライブラリおよびパッケージを指定します。

NetworkManager 0.7以上DBus 1.0以上HAL 0.5.8以上GNOME 2.16以上

要件を満たしていない場合はどうすればよいですか。

Firefoxのシステム要件を満たしていなくても、PCまたはMacで実行できる可能性があります。 ただし、Webサイトをロードするときに、スローダウン、ぎこちなさ、フリーズ、または長いロード時間が発生する可能性があります。 また、要件を満たしていないPCまたはMacを使用している場合は、ブラウザの使用中に複数のタブを開いたり、他のプログラムを開いたりしないでください。 前述のようにLinuxユーザーの場合、Firefoxのシステム要件を満たしていないと実行できません。

バージョン情報

この記事の情報はFirefoxのバージョン17に適用されます。他のバージョンや製品とは多少異なる場合があります。